WordPress.org

Plugin Directory

Client-side javascript blocks all spam bots. XHTML 1.1 compliant. Now with support for WordPress Versions 3.1+

By: azizmb, , Donncha O Caoimh

(3)
Last Updated: 3 years ago
2,000+ active installs
Compatible up to: 3.3.2

RSS link for this tag.